#!/bin/bash
#SBATCH --job-name=HFSS-2021R1-case
#SBATCH --partition=rome
#SBATCH --ntasks-per-node=20
#SBATCH --nodes=1
#SBATCH --licenses=ansys@ansys.it.auth.gr:16
#SBATCH --time=1:00:00

module load AnsysEM/2021R1
export ANS_NODEPCHECK=1

time ansysedt -distribute -machinelist num=$SLURM_NTASKS -UseElectronicsPPE -BatchSolve -ng -Logfile $SLURM_JOB_ID.log *.aedt

